View Single Post
Old 19th December 2013, 09:01   #4
Koopa
16-Bit Moderator
 
Koopa's Avatar
 
Join Date: Apr 2004
Posts: 4,341
Uninstall the essentials pack.

It's not compatible with Winamp 5.666.

The f263.w5s file is part of Winamp now, so the old version from the essentials pack is obsolete.

So re-run the Winamp installer and make sure, that you've checked all video support.
Koopa is offline   Reply With Quote